<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
				width: intrinsic;       
			  width: -moz-max-content;   
  			width: -webkit-max-content;
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }

      .input-wrapper i {
        position: absolute;
        right: 10px;
        top: 12px;
        color: grey;
      }

			.btn{
        width: 150px;
        margin-top: 20px;
			}
      .hide{
        display: none;
      }
    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper">
				Ввести пароль
				<input type="password" id="password"/>
        <i class="fas fa-eye icon-password symbol" id="showSymbol" ></i>
			</label>
      <label class="input-wrapper">
				Подтвердить пароль
				<input type="password" id="passwordConfirm"/>
        <i class="fas fa-eye-slash icon-password symbol" id="hideSymbol"></i>
        <div id="error"></div>
			</label>
			<button type="submit" class="btn">Подтвердить</button>
    </form>
  </body>
  <script src="script.js"></script>
</html>
